function DOMAutoInsert () {
		
}

DOMAutoInsert.prototype = {
	'analyse' : function (str) {
		obj = parseJSON(str);
		
		// Boucle sur les modification du DOM à faire //
		for (var i=0; i<obj.length; i++) {
			if (isset(document.getElementById(obj[i].id)) && isset(document.getElementById(obj[i].id)[obj[i].attribute]))
				document.getElementById(obj[i].id)[obj[i].attribute] = obj[i].value;
		}
	}
}

PAFClient.prototype.addHeaderListener(new DOMAutoInsert(), 'DOMInsert');